
#startnavigation{
	position:absolute;
	top:350px;
	left:550px;
}
.navig {
	list-style-type:none;
	margin:0;
	padding:0;
	font-family:Arial, sans-serif, Helvetica, Verdana;
	font-size:18px;
	font-weight:bold;
	color:#990000;
	line-height: 23px;
}
.navig li a:hover {
	color: #f55;
	text-decoration: none;
}
.navig li a {
	color: #f00;
}

body{margin:0;padding:0;line-height: 1.5em; color:#000;}
b{font-size: 110%;}
em{color: black;}
#maincontainer{	width: 800px;	padding-left: 50px;background-color:#fff;}
#topsection{background: #FFFFFF;height: 0px;}
#topsection h1{margin: 0;padding-top: 0px;}
#contentwrapper{float: left;width: 100%;margin-left:200px;}
#contentcolumn{
	margin: 0px auto auto 5px;
	width: 600px;
}
#leftcolumn{
	float: left;
	width: 200px;
	margin-left: -1000px;
	margin-top:0px;
	margin-right: 0px;
}
#footer{	clear: left;	width: 800px;	margin-left: 50px;		padding: 5px 0;}
#footer a{color: #FFFFFF;}
.innertube{
	margin: 20px 10px 0px 0px;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	text-decoration: none;
	border: 1px;
}
.innertube2{
	margin: 0px;
	margin-top: 5px;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	text-decoration: none;
}

/* 
.innertube{
margin: 
0px; 
margin-top: 40px;
}
.innertube2{
margin: 
0px; 
margin-top: 5px;
}
.innertubevar{
margin: 
0px; 
margin-top: 360px;
}
*/
.footnav {
	margin-left:210px;
}
.leftlink {
	font-style:italic;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #000000;
	text-decoration: none;
}
a { 
	color:#000;
	text-decoration:none;
}
a:hover { 
	color:#333;
	text-decoration:none;
}

.leftbox {
	width:170px;
	float:left;
	margin: auto;
	position: absolute;
	left: 475px;
}

.cv {
    list-style-type: none;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 16px;
	font-style: normal;
	font-weight: bold;
	color: #990000;
	text-decoration: none;
}
.small {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10px;
	text-decoration: none;
}
.rightbox {
	font-family: Arial, Helvetica, Verdana, Geneva, sans-serif;
	font-size: 12px;
	font-style: normal;
	line-height: 16px;
	font-weight: normal;
	color: #000000;
	text-decoration: none;
	float: right;
	width: 200px;
	margin-bottom: auto;
	margin-left: auto;
	margin-top: 20px;
}
